<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="daf41fbf-59cf-47d5-a3e4-f3ea30f37d26" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor - Pixel Truss" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="63ebdd8e-e041-e1b2-ad38-cde38eddeb63-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="20ef63da-98fe-45f4-883b-cf57c35f8b0e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 - CLB4 1 Master" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="038e2758-aa93-6a5a-107c-e535a71d7cc4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1) - Pixel Col 5" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2bbbe41b-68b7-e7c1-53bf-d01d83dfe749-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb072b14-c8cf-4c6c-a249-09f97717c248" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b21579c2-12d3-47f5-95ac-c284051c2af8" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="84671246-d7aa-4d77-80c3-3c754d471e21" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2b7a45a9-a042-4077-a078-88b6e9a5832e" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Backdrop" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3a7aa0d4-e3b4-4fc8-be83-3c6b51f0285c" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c822f86-50b3-47cb-be51-1f57f7e4aa2d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - CLB4 4 Master" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75687801-734c-8539-828c-f7a90f51e61c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Truss" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="85382efe-5ccc-429c-98ad-ed1ca84ba596" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cac6b598-b598-cac6-98b5-c6ca98b5c6ca-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring - Wash Ring (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8e61ae1d-b598-cac6-b6f9-3ed41dae618e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d43ef9b6-f9b6-d43e-b6f9-3ed4b6f93ed4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f025c540-d0fd-4c43-a25d-84b19eebbbf8" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="19" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - Pixel Backdrop" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ed065b19-b6a6-b706-40c1-7c5a0c8b54d8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - Pixel Backdrop" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4757bdeb-3e8e-76b2-89a8-1a4f1f8cd7a6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash - WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d88c80a-49fd-8c46-a0f5-da22a4d33c3b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash - WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="50c6c13f-75a6-002a-ef92-9496ef9aed94-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - Pixel Backdrop" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dcb58125-c9e8-bf97-6c6e-7248389ac579-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash - WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d88c80a-eb1a-cd48-792b-71699aaf9931-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Blinder" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b43815a1-f8d1-4340-b41c-4a819a4c358e" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot - Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f0c75da4-3881-d36f-7da0-37852440f2b9-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8ae679b3-a10f-33bf-1601-7be0d65c4f46-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (4) - Wash (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1b121598-837d-bb6c-e9d4-154970c706f6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - Pixel Floor" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="08bf447c-1ef6-991c-1601-7be0e0deb56e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="db744e8f-4e8f-db74-8f4e-74db8f4e74db-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b10a9484-9484-b10a-8494-0ab184940ab1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="82fd0fbd-0fbd-82fd-bd0f-fd82bd0ffd82-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cecaf781-f781-ceca-81f7-cace81f7cace-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1) - Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1f9ff874-054e-5136-474c-a41b0134604a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0eea4591-4591-0eea-9145-ea0e9145ea0e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f5f54621-4621-f5f5-2146-f5f52146f5f5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c0c0c794-c794-c0c0-94c7-c0c094c7c0c0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fd7831b4-31b4-fd78-b431-78fdb43178fd-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot - CLB4 4 Master" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="810d0eb4-3602-6fd7-afc4-8bf7c2aed2e6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot - CLB4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="341cd339-1f0c-0659-e2cf-da070c511cca-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spark Master (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1ca1a69e-a69e-1ca1-9ea6-a11c9ea6a11c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1) - MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0eea4591-31b4-fd78-94c7-c0c02146f5f5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 - Spark Master (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="46d46d05-6cc3-4845-a1ed-059e9fdec969-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - Uplighting" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b6856648-d5d2-9998-c36c-4548a1ed059e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - Spark Master (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="07dacfe2-92cb-6a1a-4eb1-54fd9fdec969-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - Pixel Backdrop" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9e05eda1-6648-b685-d2d5-9899c36c4548-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5b833d51-3d51-5b83-513d-835b513d835b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Ein Engel" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3edf2d0d-47b4-4cc1-8ea4-3de76f88fdc3" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="185" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>